# lugins/osg/Impostor.cpp File Reference

`#include "osg/Impostor"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/Impostor.cpp:

## Functions

bool | Impostor_readLocalData (Object &obj, Input &fr)
bool | Impostor_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_ImpostorProxy (new osg::Impostor,"Impostor","Object Node Impostor LOD Group",&Impostor_readLocalData,&Impostor_writeLocalData)

## Function Documentation

bool Impostor_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool Impostor_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_ImpostorProxy(new osg::Impostor,"Impostor","Object Node Impostor LOD Group",&Impostor_readLocalData,&Impostor_writeLocalData)